# povray render view constans
action_zoom_in = Zoom in
action_zoom_in_tooltip = Zoom in
action_zoom_out = Zoom out
action_zoom_out_tooltip = Zoom out
action_zoom_one = Zoom actual size
action_zoom_one_tooltip = Zoom actual size
action_zoom_fit = Zoom to fit
action_zoom_fit_tt = Zoom to fit the image in the window
action_move = action_move
action_move_tooltip = action_move_tooltip
zoom_level_actual = Actual Zoom: {0}
zoom_display = Zoom: {0}
zoom_display_tooltip = Select the amount of zoom in the image

zoom_level_0 = 5%
zoom_level_1 = 10%
zoom_level_2 = 20%
zoom_level_3 = 25%
zoom_level_4 = 33%
zoom_level_5 = 50%
zoom_level_6 = 75%
zoom_level_7 = 100%
zoom_level_8 = 200%
zoom_level_9 = 300%
zoom_level_10 = 400%
zoom_level_11 = 500%
zoom_level_12 = 600%
zoom_level_13 = 700%
zoom_level_14 = 800%
zoom_level_15 = 900%
zoom_level_16 = 1000%

		0.05,
		0.1,
		0.2,
		0.25,
		0.33,
		0.5,
		0.75, 
		1.0,
		2.0,
		3.0,
		4.0,
		5.0,
		6.0,
		7.0,
		8.0,
		9.0,
		10.0

err_compressed_tga = Error compressed TGA
err_unsupported_corrupt_image = Error unsupported or corrupt image
